body {
	margin: 0;
	padding: 0;
	color: #000;
	background: white none;
	text-align: center;
}
#page {
  width: 800px;
  margin-top: 30;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  border: 2px solid #cc9;
  color: #000;
  background : #fff none;
  text-align: left;
  background-image: url("loga/pozadi2.jpg");background-repeat: repeat;background-position: center center;
}
a {
	text-decoration: none;
	font-weight: bold;
	color: black;
	font-size: 14;
}
a:hover {
	color: red;
}
#posledni {
	position: relative;
   top: -100; left: -120;
	width: 280;
	background: transparent;
}
#posledni_tabulka {
	background: white;
	border-collapse: collapse;
	font-size: 14;
}
#obr_kle {
	position: relative;
   top: -50; left: 0;
	width: 310;
	background: transparent;
}
#obr_mapa {
	position: relative;
   top: -100; left: 0;
	width: 500;
	background: transparent;
}
#setkani {
	position: relative;
        top: 100; left: 0;
	width: 290;
	margin-top: -140;
	background: transparent;
}
#seznam {
	position: relative;
        top: 100; left: 0;
	width: 590;
	margin-top: -140;
	background: transparent;
}
#menu_foto  a {
	width: 80;
	text-align: center;
	background-color: #b8db7c;
	display: block;
	text-decoration: none;
	color: red;
	font-weight: bold;
	font-size: 15;
	font-family: sans-serif;
	
}
#menu_foto a:hover {
	font-size: 15;
	background-color: #95f02e;
}
#manualy {
	position: relative;
   top: -50; left: 0;
	width: 350;
	margin-top: 0;
	background: transparent;
}
#manualy  a {
	text-align: left;
	background-color: transparent;
	
	text-decoration: none;
	color: black;
	font-weight: bold;
	font-size: 15;
	font-family: sans-serif;
	
}
#manualy a:hover {
	font-size: 15;
	color: red;
}
.vypis_zadna {
	   BACKGROUND-COLOR: 
}
.vypis_tmava {
	   BACKGROUND-COLOR: #95f02e
}
.tlacitko {
    font-family : Arial, Sans-Serif;
    font-size : 12px;
    color : black;
    border-color : #ccff99;
    background-color : #b8db7c;
    text-align: center;
}
#menu {
position:absolute;
top: 220;
margin-bottom: -168;
}
